System.Web.Services 2.0.0.0 System.Web.Services.Protocols.ServerType To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Web.Services.Protocols.SoapServerMethod `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.Services.Protocols.SoapServerMethod `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0